
/*html,body {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
.wrap {
    min-height: 100%;
    background-color: #F2F3F5;
}
.pictures{
    background-color: white;
    padding: 10px;
}
.loc_picture:nth-child(4n + 1){
    margin-left: 1%;
}
.add_pictures{
    border: 1px dashed #f2f3f5;
    padding: 0 8.5px;
}
.loc_picture {
    display: inline-block;
    width: 31% !important;
    height: 90px;
    padding: 0;
    position: relative;
    margin-right: 2%;
    margin-bottom: 5px;
}
.multiple_file{
    text-decoration: none;
    background-color: transparent;
    position: absolute;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 90px;
    overflow: hidden;
    line-height: 207px;
}

.multiple_file input{
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter:alpha(opacity=0);
    -moz-opacity:0;
}
.add_pictures .add_icon{
    width: 60px;
    height: 60px;
    margin: 5px auto;
    background: url(../res/img_add.png) no-repeat  content-box content-box;
}
.add_pictures .add_text {
    font-size: 12px;
    color: #b3b3b3;
}
.loc_picture img {
    width: 100%;
    height: 90px;
}
.img-delete{
    position: absolute;
    width: 19px;
    height: 19px;
    right: -4px;
    top: -9px;
    border-radius: 10px;
    background-color: black;
    padding: 4.5px;
    z-index: 10;
}
.img-delete-icon {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../res/img_delete.png) no-repeat -4px -4px content-box content-box;
}
.containers {
    overflow: auto;
    /*padding-top: 15px;*/
    /*padding-bottom: 50px;*/
    max-width: 520px;
    margin: 0 auto;
    min-width: 320px;
}
.map_container{
    overflow: auto;
    /*padding-top: 15px;*/
    /*padding-bottom: 50px;*/
    max-width: 520px;
    margin: 0 auto;
    min-width: 320px;
    /*display: none;*/
}
#mapcontainer{
    max-height:500px;
    min-height:320px;
    max-width: 520px;
    min-width: 320px;
    margin: 0 auto;
}
.map_address{
    /*margin-top: 20px;*/
}
.location_detail{
    background-color: white;
    padding: 10px;
}
#geo{
    width:114px;
    margin-left:40px;
    background: white;
    color:#25a5f7;

}